<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My CRUD in NodeJS</title>
</head>

<body>
    <h2>Registrar</h2>
    <form action="/show" method="POST">
        <input type="text" placeholder="Nome" name="name">
        <input type="text" placeholder="Sobrenome" name="surname">
        <button type="submit">Confirmar</button>
    </form>
</body>

</html>